auxiliary.org-netbeans-modules-php-phpdoc.target=
copy.src.files=false
copy.src.on.open=false
copy.src.target=
debug.url=DEFAULT_URL
remote.connection=Caribe-0b4a19
remote.directory=/includes/backoffice
remote.upload=MANUALLY
run.as=REMOTE
url=http://localhost/terramundi/b/
